{% extends 'base.html' %}
{# extindere base.html #}
{% block title %}Create Grade{% endblock %}
{# afisare titlu #}
{% block content %}
{#  formular de introducere nota  #}
    <div class="container mt-4">
        <h1>Create Grade</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit" class="btn btn-success">Save</button>
            <a href="{% url 'list_of_grades' %}" class="btn btn-secondary">Cancel</a>
        </form>
    </div>
{% endblock %}
